body { background-color: aliceblue; font-family:Verdana; font-size: 12px }
p {margin-top: 0.5em; margin-bottom: 0.3em }
h1 { margin-top: 0.85em; margin-bottom: 0.35em; color: #365f91; page-break-inside: avoid; font-size: 20px; font-weight:bold }
h2 { margin-top: 0.85em; margin-bottom: 0.05em; color: #365f91; page-break-inside: avoid; font-size: 18px; font-weight:bold }
h3 { margin-top: 0.85em; margin-bottom: 0.05em; color: #365f91; page-break-inside: avoid; font-size: 14px; font-weight:bold }
h4 { margin-top: 0.85em; margin-bottom: 0.05em; page-break-inside: avoid; font-size: 14px; font-weight:bold }
textarea {border: 3px solid #cccccc; resize:none; height:auto; width:auto; font-size: 10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }*/
p.caption {margin-top: 1em; margin-bottom: 0.5em; font-size: 20px; color: #000000; font-style: italic; font-weight:bold }
p.list {margin-left: 5%; margin-top: 1em; margin-bottom: 1em; font-size: 14px; color: #365f91; font-style: italic;}
p.listend {margin-left: 5%; margin-top: 0.1em; margin-bottom: 0.2em; font-size: 14px; color: #365f91; font-style: italic;}
tr.ctr {text-align: center}
th {text-align: left}
table {margin-top: 1em; margin-bottom: 0.5em}
td.rt {text-align: right}
.btn-txt {border:3px double #365f91; text-transform: uppercase; padding: 5px; background-color: #cccccc; color: black; font-size: 18px; font-weight: bold;}
.txt-box {border:3px double #365f91; color: black; background-color: white;}
a.navhm {background: transparent url(Navhm.png) scroll no-repeat left center; font-size: 20px; padding: 5px 0px 5px 40px}
a.navct {background: transparent url(Navct.png) scroll no-repeat left center; font-size: 20px; padding: 5px 0px 5px 40px}
a.navup {background: transparent url(Navup.png) scroll no-repeat left center; font-size: 20px; padding: 5px 0px 5px 40px}
a.navdn {background: transparent url(Navdn.png) scroll no-repeat left center; font-size: 20px; padding: 5px 0px 5px 40px}
a.navrt {background: transparent url(Navrt.png) scroll no-repeat left center; font-size: 20px; padding: 5px 0px 5px 40px}
ul.nav {list-style-type: none; padding-left: 0px}
ul.ct1 {list-style-type: none; padding-left: 0px; font-size: 22px; font-weight: bold}
ul.ct2 {padding-left: 20px; font-weight: normal}
ul.ct3 {padding-left: 40px; font-size: 20px}
ul.ct4 {padding-left: 60px}
li.nav {height: 40px}
div.main {text-align: left}
div.nav {text-align: left}
div.image {margin-top: 0.85em; margin-bottom: 0.5em}
p.rt {text-align: right; font-size: 24px}
p.ct {text-align: center; font-size: 24px}
p.lt {text-align: left; font-size: 24px}
